@media (min-width: 481px) {
    .content {
        width: 980px;
        margin: 0 auto 0;
    }

    .content .navlist {
        list-style: none;
        padding: 0;
        margin: 8px 0;
    }

    .content .navlist li {
        display: inline;
        padding: 0;
        margin: 0;
        font-size: 12px;
        color: #666;
    }

    .content .navlist li:first-child:before {
        content: "";
    }

    .content .navlist li:before {
        content: "> ";
        color: #8a9fa6;
    }

    .content h3 {
        margin-top: 30px;
        text-align: center;
        font-size: 24px;
        font-weight: normal;
    }

    .content a {
        color: #0071e3;
    }


    .content table {
        width: 100%;
        margin: 0;
        border-collapse: collapse;
    }

    .content table tr td {
        padding: 20px 8px;
        border: none;
        vertical-align: top;
        font-size: 14px;
        line-height: 24px;

    }



    .content table tr td:nth-child(1) {
        width: 20%;
        position: relative;
    }

    .content table tr td:nth-child(2) {
        width: 80%;
    }

    .content table tr td strong {
        font-size: 20px;
        margin-bottom: 15px;
        display: block;
    }

    .content table tr td a {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }


    .foots {
        padding: 10px 50px !important;
        margin-bottom: 40px !important;
        background: #faf9fc;
    }

    .foots table {
        width: 100%;
        margin: 0 !important;
    }

    .foots table tr td {
        padding: 0 30px !important;
        border: none !important;
        vertical-align: middle !important;
    }

    .foots table tr td h3 {
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
        font-size: 20px !important;
        font-weight: bold;
        color: #000 !important;
        text-align: left;

    }

    .foots table tr td p {
        margin: 30px 0 !important;
        font-size: 14px;
        color: #000 !important;
        line-height: 24px;
    }

    .foots table tr td a {
        background: #0071e3;
        color: #fff !important;
        padding: 10px !important;
        border-radius: 8px;
        display: inline-block;
        width: 112px;
        height: 12px;
        line-height: 12px;
        text-align: center;
        text-decoration: none !important;
        cursor: pointer;
        font-size: 14px;
    }


    .start {
        position: absolute;
        z-index: 999;
        left: 50%;
        top: 50%;
        margin-left: -36px !important;
        margin-top: -36px !important;
    }

    .yuan {
        width: 60px;
        height: 60px;
        border-radius: 100px;
        position: relative;
        box-shadow: 0 0 10px gray;
        border: 6px solid white;
        margin: 0 !important;
    }

    .yuan1 {
        width: 48px;
        height: 48px;
        border-radius: 100px;
        position: absolute;
        left: 6px;
        top: 6px;
        margin: 0 !important;
    }

    .sanjiao {
        width: 0px;
        height: 0px;
        border: 18px solid transparent;
        border-left: 18px solid white;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -16px !important;
        margin-left: -7px !important;
        filter: drop-shadow(0 0 4px #666);
    }
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .content {
        padding: 0 20px;
    }

    .content .banner {
        margin-top: 80px;

    }

    .content .navlist {
        list-style: none;
        padding: 0;
        margin: 8px 0;
    }

    .content .navlist li {
        display: inline;
        padding: 0;
        margin: 0;
        font-size: 12px;
        color: #666;
    }

    .content .navlist li:first-child:before {
        content: "";
    }

    .content .navlist li:before {
        content: "> ";
        color: #8a9fa6;
    }

    .content h3 {
        margin-top: 15px;
        text-align: center;
        font-size: 20px;
        font-weight: normal;
    }


    .content table {
        width: 100%;
        margin: 0;
        border-collapse: collapse;
    }

    .content table tr td {
        padding: 10px 5px;
        border: none;
        vertical-align: top;
        font-size: 12px;

        line-height: 24px;
        border-bottom: 1px solid #666;
    }

    .content table tr td:nth-child(1) {
        vertical-align: middle;
    }


    .content table tr td img {
        width: 120px;
    }

    .content table tr td strong {
        font-size: 14px;
        margin-bottom: 15px;
        display: block;
    }

    .content table tr td a {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }


    .foots {
        padding: 20px 0px !important;
        margin: 0 auto 0;

        background: #faf9fc;
    }

    .foots table {
        width: 100%;
        margin: 0 !important;
    }

    .foots table tr td {
        padding: 0 30px !important;
        border: none !important;
        vertical-align: middle !important;
        width: 50% !important;
    }

    .foots table tr td img {
        width: 100% !important;
    }

    .foots table tr td h3 {
        margin: 0 !important;
        padding: 0 !important;
        border: none !important;
        font-size: 20px !important;
        font-weight: bold;
        color: #000 !important;
    }

    .foots table tr td p {
        margin: 30px 0 !important;
        font-size: 14px;
        color: #000 !important;
        line-height: 24px;
    }

    .foots table tr td a {
        background: #0071e3;
        color: #fff !important;
        padding: 10px !important;
        border-radius: 8px;
        display: inline-block;
        width: 112px;
        height: 12px;
        line-height: 12px;
        text-align: center;
        text-decoration: none !important;
        cursor: pointer;
        font-size: 14px;
    }
}